<!--
.testo{FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE:11px; FONT-WEIGHT:normal; TEXT-ALIGN:left; LINE-HEIGHT:14px; COLOR:#666666;}
.testo_rosso{FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE:11px; FONT-WEIGHT:normal; TEXT-ALIGN:left; LINE-HEIGHT:14px; COLOR:#FF0000;}
.testos{FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE:11px; FONT-WEIGHT:normal; TEXT-ALIGN:left; LINE-HEIGHT:14px; COLOR:#000000;}
.testod{FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE:11px; FONT-WEIGHT:normal; TEXT-ALIGN:right; LINE-HEIGHT:14px; COLOR:#666666;}
.testoc{FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE:10px; FONT-WEIGHT:normal; TEXT-ALIGN:right; LINE-HEIGHT:14px; COLOR:#999999;}
.testocd{FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE:10px; FONT-WEIGHT:normal; TEXT-ALIGN:right; LINE-HEIGHT:14px; COLOR:#999999;}
.titoli{FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-ALIGN:left; LINE-HEIGHT:14px; COLOR:#FFFFFF;}

A		{FONT-FAMILY:verdana,arial,helvetica; font-size:11px; FONT-WEIGHT:normal; TEXT-ALIGN: LINE-HEIGHT:14px; COLOR:#666666; text-decoration:none;}
A:Hover	{FONT-FAMILY:verdana,arial,helvetica; font-size:11px; FONT-WEIGHT:normal; TEXT-ALIGN: LINE-HEIGHT:14px; COLOR:#000000; text-decoration:none;}
-->


